program addnew;

uses
  Forms,
  Unit1 in 'Unit1.pas' {fmMain},
  fEntity in 'fEntity.pas' {fmCreateEntity};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
